@charset "utf-8";
/**
 * Generic CSS Lime
 *
 */
*{	margin: 0; padding: 0; }
.content_page{
	margin: 0 auto;
}
.font_link{ font-size: 18px; color:#2C6877;	}
.error {
  	color: red; padding: 0; margin-top: 3px; width: 100%; display: table;
}
.bold_text{
	font-weight: 600;
}
.text-center_li{
  clear: both; border: 1px solid #ccc; width: 100%; overflow: hidden;
}
.text-center_li > p {
  border-right: 1px solid #ccc;
  overflow: hidden;
}
.text-center_li > p:last-child{ border-right: none; }
.text-center_li > p img{ width: 100%; text-align: center; }
.error_inser{ color: red; font-style: 14px;}
.color_tex{ color: #FFFFFF;}
.style_table{ width: 400px; border: 1px solid #CCCCCC; }
.style_table tr td{ color: #FFFFFF; padding: 5px 15px; }
.style_table tr{ border-bottom: 1px solid #CCCCCC;}
.style_table tr:last-child{ border-bottom: none;}
.bor_right{ border-right: 1px solid #CCCCCC;}

/* form login */
.bg_login{
  background-color: #245269;
}
.loginwrapper_w {
  margin: 15px auto 0; width: 400px;
}
 .zindex100 {
   z-index: 100;
 }
.logintitle {
  border-radius: 2px 2px 0 0; margin: 0;
  color: #666; font-size: 18px; background-color: #E4E4E4;
  line-height: 21px; padding: 15px;
  text-transform: uppercase;
}
.logintitle span.subtitle {
 color: #999;
 display: block;
 font-size: 12px;
 font-weight: normal;
 text-transform: none;
}
.loginwrapper {
   background: #444 none repeat scroll 0 0;
   border-radius: 0 0 2px 2px;
   padding: 20px;
}
.loginwrapper input#username.error, .loginwrapper input#password.error {
   background-color: #ffeaea; color: #ff0000;
    border: 1px solid red;
 }
 .loginwrapper input#username {
   background-color: #eee;
 }
.loginwrapper input {
   background: #eee none repeat scroll 0 0;
   border: 0 none;
   box-sizing: border-box;
   color: #999;
   font-size: 14px !important;
   min-height: 44px;
   padding: 10px 10px 10px 30px;
   width: 100%;
}
.mess_class{ text-align: center; color: red; margin-top: 15px; margin-bottom: 15px;}
.loginwrapper .submit{
	margin-top: 20px;
}
.loginwrapper .submit input{
	border: 0 none; background-color: #2E75AA;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 13px; color: #fff; padding: 12px 0;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}
.loginwrapper .input label{
	display: none;
}
.loginwrapper .input.password{ margin-top: 15px;}
.mar_top_15{ margin-top: 15px;}
#header h1.adminpannel{
    margin-top: 10px;
}
.logout_css{
    float: right; margin-right: 40px; margin-top: 10px;
}
#header .dropdown-menu{
    left: auto !important; right: 0 !important;
}
#header .dropdown-menu a{
    color: #333333;
}
.bg_sidebar{
    background-color: #34495E; color: #fff; height: 100%;
}
.bg_sidebar a{ color: #fff;}
.set_height{
    min-height: 900px;
}
.set_height h2 a:hover{
    color: #fff;
}
.pagination-large{ width: 100%;}
.list_link{ padding: 10px;}
.list_link ul{ list-style: none; padding: 0; }
.list_link ul, .list_link li{ margin: 0;}
.list_link li a{
    color: #b8c7ce;
}
.list_link li a:hover{
    color: #fff;
}
.main_navi{
    padding: 10px; background-color: #1a2226; margin: 0;
}
.text_numpage{ width: 50%; float: left; margin-top: 10px;}
.text_right{ text-align: right; width: 100%; overflow: hidden; margin-top: 15px; display: table; }
.pagination{ width: 50%; float: left; margin: 10px 0; }
.impo_red{ color: red; list-style: none;}
.main_navi p{ margin: 0;}
.check_submit{
    border-radius: unset  !important; padding: 10px 30px !important;
}
.check_submit:hover{
    border: 1px solid #2d6324; background-color: #E5F1FB !important;
}
.back_btn{
    float: right;
    padding: 10px 30px;
    width: auto;
}
.col_fig_6{
    width: 50%; float: left;
}
.btn_cancel{
    padding: 13px 30px; border: 1px solid #cccccc; background-color: #E5E5E5 ; float: right;
}
.btn_cancel:hover{
    background-color: #E5F1FB;
}
.search_container{
	background-color: #fff;
    padding: 0 10px;
}
.title_search{
	padding-top: 15px; 
}
.contai_btn{
	text-align: left; width: 100%;
}
.cancel_btn{
    padding: 10px 30px;
    width: auto;
}
.pannel_admin{width: 100%; display: table;}
.pannel_admin h1{ color: #fff; text-align: center}
.pannel_admin a{ width: 100px; border-radius: 0 0; float: right; clear: both;}
.form_exel{ float: right; }
.form_exel input{ width: 150px !important; margin-right: 15px; border-radius: 0 0;}
.link_excel{ margin-top: 15px;}
.link_excel a{ color: #FFFFFF; text-align: center; font-size: 16px;}
.nopadding{ padding: 0;}

